@charset "UTF-8";

/**
 *	
 *	Apply Style： movie
 *	Style Name： /css/movie/style.css
 *	
 */

/*------------------------------------------
 *	container,section,共通タイトル
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}

.sec-contents {
	padding:0 0 50px 0;	
}

.sec-others {
	padding:0;	
}

/*------------------------------------------
 *	sec-movie
------------------------------------------*/
.sec-movie .img-main {
	width:898px;
	height:442px;
	background:url(/resonya/imgs/movie/img_main.jpg) 0 0 no-repeat;
	margin:24px 0 16px 0;
	text-indent:-9999px;
}

.sec-movie .summary {
	color:#404040;
	font-size:18px;
	line-height:1.6;
	margin:15px 0 20px 0;
}

.sec-movie .movie-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.movie-list li {
	-webkit-flex:0 0 280px;
	-ms-flex:0 0 280px;
	-o-flex:0 0 280px;
	flex:0 0 280px;
	margin:0 29px 50px 0;
}

.movie-list li:nth-child(3n) {
	margin:0 0 50px 0;
}

.sec-resonavi .movie-list li {
	margin:0 29px 30px 0;
}

.sec-resonavi .movie-list li:nth-child(3n) {
	margin:0 0 30px 0;
}

.movie-list li > a {
	display:block;
	-webkit-transition:opacity 0.3s ease 0s;
	transition:opacity 0.3s ease 0s;
}

.movie-list li > a:hover {
	opacity:0.7;
}

.movie-list li a {
	color:#009c53;
	text-decoration:underline;	
}

.movie-list li a:visited {
	color:#009c53;
	text-decoration:underline;	
}

.movie-list li a:hover {
	color:#ff9200;
	text-decoration:underline;	
}

.movie-list li .img {
	width: 280px;
	height: 157px;
	margin:0 0 10px 0;
	overflow: hidden;
	position:relative;
}

.movie-list li .img img {
	width: 100%;
}
.movie-list li .img .btn-play {
	width:41px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.movie-list li .ttl-movie {
	 font-size:14px;
	 font-size:1.4rem;
	 line-height:1.5;
	 text-align:center;	
}

.movie-list li .ttl-movie .font-small {
	 font-size:12px;
	 font-size:1.2rem;
}

.movie-list li .ttl-movie .font-medium {
	 font-size:18px;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-movie {
	margin:0 0 47px 0;
	font-size:22px;
	font-size:2.2rem;
	font-weight:bold;
}

.btn-link-movie a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:30px;
	padding:15px 0 15px 0;
	width:560px;
	border:3px solid #ed6d34;	
}

.btn-link-movie a:hover {
	background-position:96% center;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	container,section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}

.sec-contents {
	padding:0 0 40px 0;	
}

.sec-others {
	padding:0 0 10px 0;	
}

/*------------------------------------------
 *	sec-movie
------------------------------------------*/
.sec-movie .img-main {
	width:100%;
	background:url(/resonya/imgs/movie/img_main_mobile.jpg) center top no-repeat;
	background-size:contain;
	margin:20px 0 10px 0;
	padding:88.21% 0 0 0;
	height:0;
}

.sec-movie .summary {
	color:#404040;
	font-size:18px;
	line-height:1.6;
	margin:15px 0 20px 0;
}

.sec-movie .movie-list {
    display:block;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.movie-list li {
	-webkit-flex:0 0 280px;
	-ms-flex:0 0 280px;
	-o-flex:0 0 280px;
	flex:0 0 280px;
	margin:0 0 30px 0;
	text-align:center;
}

.movie-list li:nth-child(3n) {
	margin:0 0 30px 0;
}

.sec-resonavi .movie-list li {
	margin:0 0 25px 0;
}

.sec-resonavi .movie-list li:nth-child(3n) {
	margin:0;
}

.movie-list li > a {
	display:block;
	-webkit-transition:opacity 0.3s ease 0s;
	transition:opacity 0.3s ease 0s;
}

.movie-list li > a:hover {
	opacity:1;
}

.movie-list li a {
	color:#009c53;
	text-decoration:underline;	
}

.movie-list li a:visited {
	color:#009c53;
	text-decoration:underline;	
}

.movie-list li a:hover {
	color:#009c53;
	text-decoration:underline;	
}

.movie-list li .img {
	width: calc(100vw - 48px);
	height: calc((100vw - 48px)*0.5607);
	margin:0 0 10px 0;
	position:relative;
}
.movie-list li .img img {
	width: 100%;
}

.movie-list li .img .btn-play {
	width:41px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.movie-list li .ttl-movie {
	 font-size:15px;
	 font-size:1.5rem;
	 line-height:1.5;
	 text-align:center;	
}

.movie-list li .ttl-movie .font-small {
	 font-size:12px;
	 font-size:1.2rem;
}

.movie-list li .ttl-movie .font-medium {
	 font-size:14px;
	 font-size:1.4rem;
}

.sec-resonavi .movie-list li .ttl-movie .font-medium,
.sec-resonavi .movie-list li .ttl-movie .font-medium+.font-small {
	font-weight:bold;
}

/*------------------------------------------
 *	btn-link
------------------------------------------*/
.btn-link-movie {
	margin:30px 0 40px 0;
	font-size:15px;
	font-size:1.5rem;
	line-height:1.3;
}

.btn-link-movie a {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:16px 25px 16px 20px;
	width:100%;
	box-sizing:border-box;
	font-weight:bold;
	border:none;	
}

.btn-link-movie a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 96% center no-repeat;
	background-size:10px 13px;
}

}